commit 73c362840c4efde45125a6c27bf41726397f4038
Author: Siddhesh Poyarekar <siddhesh@sourceware.org>
Date:   Thu Jan 13 18:50:55 2022 +0530

    stdlib: Fix formatting of tests list in Makefile
    
    Signed-off-by: Siddhesh Poyarekar <siddhesh@sourceware.org>
    Reviewed-by: Florian Weimer <fweimer@redhat.com>
    (cherry picked from commit f9dab1b5f23d0fb008a56c7c6c8919adb49d3611)

diff --git a/stdlib/Makefile b/stdlib/Makefile
index 6a1c3580bd..9bb5c221e8 100644
--- a/stdlib/Makefile
+++ b/stdlib/Makefile
@@ -65,81 +65,83 @@ aux =	grouping groupingwc tens_in_limb
 static-only-routines = atexit at_quick_exit
 
 test-srcs	:= tst-fmtmsg
-tests		:=  bug-fmtmsg1 \
-		    bug-getcontext \
-		    bug-strtod \
-		    bug-strtod2 \
-		    test-a64l \
-		    test-at_quick_exit-race \
-		    test-atexit-race \
-		    test-bz22786 \
-		    test-canon \
-		    test-canon2 \
-		    test-cxa_atexit-race \
-		    test-cxa_atexit-race2 \
-		    test-dlclose-exit-race \
-		    test-on_exit-race \
-		    testdiv \
-		    testmb \
-		    testmb2 \
-		    testrand \
-		    testsort \
-		    tst-at_quick_exit \
-		    tst-atexit \
-		    tst-atof1 \
-		    tst-atof2 \
-		    tst-bsearch \
-		    tst-bz20544 \
-		    tst-canon-bz26341 \
-		    tst-cxa_atexit \
-		    tst-environ \
-		    tst-getrandom \
-		    tst-limits \
-		    tst-makecontext \
-		    tst-makecontext-align \
-		    tst-makecontext2 \
-		    tst-makecontext3 \
-		    tst-on_exit \
-		    tst-qsort \
-		    tst-qsort2 \
-		    tst-quick_exit \
-		    tst-rand48 \
-		    tst-rand48-2 \
-		    tst-random \
-		    tst-random2 \
-		    tst-realpath \
-		    tst-secure-getenv \
-		    tst-setcontext \
-		    tst-setcontext2 \
-		    tst-setcontext3 \
-		    tst-setcontext4 \
-		    tst-setcontext5 \
-		    tst-setcontext6 \
-		    tst-setcontext7 \
-		    tst-setcontext8 \
-		    tst-setcontext9 \
-		    tst-strfmon_l \
-		    tst-strfrom \
-		    tst-strfrom-locale \
-		    tst-strtod \
-		    tst-strtod-nan-locale \
-		    tst-strtod-nan-sign \
-		    tst-strtod-overflow \
-		    tst-strtod-round \
-		    tst-strtod-underflow \
-		    tst-strtod2 \
-		    tst-strtod5 \
-		    tst-strtod6 \
-		    tst-strtol \
-		    tst-strtol-locale \
-		    tst-strtoll \
-		    tst-swapcontext1 \
-		    tst-thread-quick_exit \
-		    tst-tininess \
-		    tst-unsetenv1 \
-		    tst-width \
-		    tst-width-stdint \
-		    tst-xpg-basename
+tests := \
+  bug-fmtmsg1 \
+  bug-getcontext \
+  bug-strtod \
+  bug-strtod2 \
+  test-a64l \
+  test-at_quick_exit-race \
+  test-atexit-race \
+  test-bz22786 \
+  test-canon \
+  test-canon2 \
+  test-cxa_atexit-race \
+  test-cxa_atexit-race2 \
+  test-dlclose-exit-race \
+  test-on_exit-race \
+  testdiv \
+  testmb \
+  testmb2 \
+  testrand \
+  testsort \
+  tst-at_quick_exit \
+  tst-atexit \
+  tst-atof1 \
+  tst-atof2 \
+  tst-bsearch \
+  tst-bz20544 \
+  tst-canon-bz26341 \
+  tst-cxa_atexit \
+  tst-environ \
+  tst-getrandom \
+  tst-limits \
+  tst-makecontext \
+  tst-makecontext-align \
+  tst-makecontext2 \
+  tst-makecontext3 \
+  tst-on_exit \
+  tst-qsort \
+  tst-qsort2 \
+  tst-quick_exit \
+  tst-rand48 \
+  tst-rand48-2 \
+  tst-random \
+  tst-random2 \
+  tst-realpath \
+  tst-secure-getenv \
+  tst-setcontext \
+  tst-setcontext2 \
+  tst-setcontext3 \
+  tst-setcontext4 \
+  tst-setcontext5 \
+  tst-setcontext6 \
+  tst-setcontext7 \
+  tst-setcontext8 \
+  tst-setcontext9 \
+  tst-strfmon_l \
+  tst-strfrom \
+  tst-strfrom-locale \
+  tst-strtod \
+  tst-strtod-nan-locale \
+  tst-strtod-nan-sign \
+  tst-strtod-overflow \
+  tst-strtod-round \
+  tst-strtod-underflow \
+  tst-strtod2 \
+  tst-strtod5 \
+  tst-strtod6 \
+  tst-strtol \
+  tst-strtol-locale \
+  tst-strtoll \
+  tst-swapcontext1 \
+  tst-thread-quick_exit \
+  tst-tininess \
+  tst-unsetenv1 \
+  tst-width \
+  tst-width-stdint \
+  tst-xpg-basename \
+# tests
 
 tests-internal	:= tst-strtod1i tst-strtod3 tst-strtod4 tst-strtod5i \
 		   tst-tls-atexit tst-tls-atexit-nodelete

